var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/route.js")
R.c("server/chunks/node_modules_next_0i4-t2z._.js")
R.c("server/chunks/node_modules_@auth_core_0gltlle._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_0qgh5y5._.js")
R.c("server/chunks/[root-of-the-server]__1bt_-nz._.js")
R.c("server/chunks/[root-of-the-server]__0g9qw1s._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_[trahId]_persons_route_actions_1l_0npp.js")
R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/trahs/[trahId]/persons/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/src/app/api/trahs/[trahId]/persons/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
